Loading...
Searching...
No Matches
_GhostInfo Struct Reference

## Public Member Functions

| void (MagickDLLCall *delete_instance)(gs_main_instance *)
| int (MagickDLLCall *exit)(gs_main_instance *)
| int (MagickDLLCall *init_with_args)(gs_main_instance *
char ** | int (MagickDLLCall *new_instance)(gs_main_instance **
char void * | int (MagickDLLCall *run_string)(gs_main_instance *
char void const char int * | int (MagickDLLCall *set_arg_encoding)(gs_main_instance *
| int (MagickDLLCall *set_stdio)(gs_main_instance *
| int (MagickDLLCall *)(void *
char | int (MagickDLLCall *)(void *
char const char | int (MagickDLLCall *)(void *
| int (MagickDLLCall *revision)(gsapi_revision_t *

## Data Fields

| int
char void const char | int
char void const char int | int
char | int
char const char | int
char const char const char | int

## Detailed Description

Definition at line 55 of file delegate-private.h.

## Field Documentation

## int [1/6]

char const char const char _GhostInfo::int

Definition at line 78 of file delegate-private.h.

## int [2/6]

char _GhostInfo::int

Definition at line 77 of file delegate-private.h.

## int [3/6]

char const char _GhostInfo::int

Definition at line 77 of file delegate-private.h.

## int [4/6]

char void const char int _GhostInfo::int

Definition at line 73 of file delegate-private.h.

## int [5/6]

char void const char _GhostInfo::int

Definition at line 70 of file delegate-private.h.

## int [6/6]

_GhostInfo::int

Definition at line 64 of file delegate-private.h.

The documentation for this struct was generated from the following file:

- delegate-private.h